SPSS informatie m.b.t. kwetsbaarheid Log4j

De leverancier IBM geeft aan dat er kwetsbaarheden zijn ontdekt. Heb je eerder een licentie aangeschaft voor SPSS Statistics? Dan is het noodzakelijk om een update én een Interim Fix uit te voeren van jouw versie van SPSS om beschermd te blijven. Hoewel de risico's beperkt zijn, raden we je aan om zo snel mogelijk actie te ondernemen. Volg de stappen hieronder om beveiligd te blijven. 

  • Heb je SPSS Statistics na 1 januari 2022 gekocht, dan hoef je alleen Stap 2 uit te voeren. Je downloadt en installeert de Interim Fix in deze stap. 

ENGLISH -- The supplier IBM indicates that vulnerabilities have been discovered. Have you previously purchased a license for SPSS Statistics? Then it is necessary to perform an update and download the interim fix for your SPSS Statistics license to remain protected. Although the risks are limited, we recommend that you take action as soon as possible. Follow the steps below to stay proctected.

  • Did you buy SPSS Statistics after the Januari 1st 2022 then you only have to do  Step 2. Download and install the Interim Fix.  

FAQ
Wat betekent dit voor mij? / What does this mean for me?

Als je gebruikt maakt van het programma IBM SPSS Statistics, is het zeer belangrijk om te updaten naar de nieuwst beschikbare versie van jouw versie van SPSS. Check welke versie je op dit moment gebruikt en download vervolgens hieronder op deze pagina direct de nieuwste versie van jouw versie van SPSS. Zodra je beschikt over de nieuwste versie van SPSS is het noodzakelijk om de Interim Fix te downloaden en installeren van jouw versie zodat jouw pc/laptop niet meer kwetsbaar is.

Handleiding:

Windows >

Apple Mac >

 

ENGLISH -- If you are using the program IBM SPSS Statistics, it is very important to update to the latest version available of your version of SPSS. Check which version of SPSS you are using and download the latest version of your SPSS directly on this page. As soon as you have the latest version, it is necessary to download and install the Interim Fix of your version so that your PC/laptop is no longer vulnerable.

Manual:

Windows >

Apple Mac > 

Waarom informeren wij jou? / Why do we inform you?

In het verleden heb je een SPSS licentie via SURFspot.nl aangeschaft. De leverancier IBM geeft aan dat er kwetsbaarheden zijn ontdekt. Het is noodzakelijk om een update en interim fix door te voeren om beschermd te blijven. 

ENGLISH -- In the past you purchased an SPSS license via SURFspot.nl. The supplier IBM indicates that vulnerabilities have been discovered. It is necessary to update SPSS Statistics and download the interim fix to stay protected.

Waar kan ik meer informatie vinden? / Where can I find more information?

De leverancier van dit product, IBM, heeft verschillende pagina's ingericht met meer informatie: 

Meer informatie over Patches en Fixes > 

Alle updates van IBM over Log4j op een rijtje >

 

ENGLISH -- The supplier of this product, IBM, has set up several pages with more information:

Learn more about Patches and Fixes >

All updates from IBM about Log4j >

Waarom moet ik een update én een interim fix uitvoeren? / Why do I have to perform an update and an interim fix?

Om ervoor te zorgen dat jouw SPSS programma weer veilig is, moet je 2 belangrijke stappen uitvoeren. Stap 1 is een update naar de laatste versie van SPSS van jouw versie. Stap 2. is de Interim fix die ervoor zorgt dat de kwetsbaarheid wordt gedicht. De Interim Fix is gemaakt voor de laatste update van jouw versie. Je dient dus eerst jouw versie te updaten. 

Stap 1: Je dient jouw versie van SPSS te updaten naar de nieuwste update van jouw SPSS versie. Je kunt hieronder op deze pagina de nieuwste versie eenvoudig downloaden. Let op: kies de juiste versie (25, 26 , 27 of 28) en het juiste besturingssysteem (Apple Mac of Windows).

Stap 2: Zodra jouw SPSS is geupdatet dien je de Interim Fix (zorgt dat de kwetsbaarheid m.b.t Log4J wordt gedicht) te downloaden en installeren. 

 

ENGLISH -- To make sure that your SPSS Statistics program is safe again, you need to take 2 important steps. Step 1 is an update to the latest version of your SPSS version. Step 2. is the Interim fix that ensures that the vulnerability is closed. The Interim Fix is ​​made for the latest version of SPSS. So you need to update your version first.

Step 1: You need to update your version of SPSS to the latest version. You can easily download the latest version  on this page. Note: choose the correct version (25, 26 , 27 or 28) and the correct operating system (Apple Mac or Windows).

Step 2: Once your SPSS has been updated, you need to download and install the Interim Fix (ensures that the Log4J vulnerability is closed).

Kom je er niet uit via de FAQ? neem dan contact op met de klantenservice

ENGLISH -- Can't figure it out via the FAQ? please contact customer service.

Stap 1: Update naar de nieuwste versie van jouw SPSS  / Update to the latest version of your SPSS

Voorbeeld: als je SPSS 25 gebruikt, download dan SPSS 25.0.1. SPSS 26: SPSS 26.0.1. Etc.  

Example: if you use SPSS 25, then download SPSS 25.0.1. SPSS 26: SPSS 26.0.1. Etc.

Downloadlinks voor Windows per SPSS versie:

Download links for Windows per SPSS version:

     

SPSS 25.0.1. / SPSS 26.0.1. / SPSS 27.0.1. / SPSS 28.0.1.

Downloadlinks voor Mac per SPSS versie:

Download links for Mac per SPSS version:

        
 
SPSS 25.0.1. / SPSS 26.0.1. / SPSS 27.0.1. / SPSS 28.0.1.

Stap 2: Download de Interim Fix voor jouw versie van SPSS en volg de stappen uit de handleiding / Download the Interim Fix for your version of SPSS and follow the steps from the manual

Downloadlinks per SPSS versie. Hieronder kun je een link naar de handleiding vinden.

Download links per SPSS version. Below you can find a link to the manual.